### Method

# WebKit2WebExtension DOMElement get_webkit_region_overset

#### Declaration [src]

    gchar*
    webkit_dom_element_get_webkit_region_overset (
      WebKitDOMElement* self
    )

#### Description [src]

CSS Regions support has been removed. This function does nothing.

Deprecated since: | 2.20
Please do not use it in newly written code.

Gets property | `WebKit2WebExtension.DOMElement:webkit-region-overset`

#### Return value

Returns: | `gchar*`
| `NULL`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.